

body.SamBody {}
.SamZoneFiltre label {}
.SamBody .btn-default {}
.SamBody .btn-primary {}
.SamBody .btn-primary:hover {}

.SamBody .SamVacances {}
.SamBody .SamTitreSemaine {}

 /*En tableau utiliser : .SamMenuEnTable*/
 /*En Colonne utiliser : .SamMenuEnColonne*/
.SamBody .SamTrBody {}
.SamBody .SamThDate  {}
.SamBody .SamTheme {}
.SamBody .SamJourPonctuel {}
.SamBody .SamPopOverJouPoc {}
.SamBody .SamTdCatFit  {}
.SamBody .SamTdFits {}
.SamBody .SamTdFit {}
.SamBody .SamIsToday {}


/* Modal */
.SamDlgModal {}
.SamDlgDetail {}
.SamDlgGroupeTitre {}
.SamDlgGroupeContent {}
.SamDlgDetailMar {}
.SamDlgDetailLibMar {}

.SamLabels {}

.SamBottomText {}

/* Actus */
.SamCards {}
.SamCard {}
.SamCard > div { }
.SamCard .SamCardHeader {}
.SamCard .SamCardSousHeader{}
.SamCardPJ {}
.SamCardContent {}
.SamCardLink {}
.SamCardLinkIcon {}
.SamCardLinkTitle {}
.SamCardImage {}
.SamCardImage img {}